<!DOCTYPE html>
<html lang="en">
<head>
  	<meta charset="UTF-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1.0">
  	<meta http-equiv="X-UA-Compatible" content="ie=edge">
  	<title>Elements Page</title>

  	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

  	<link rel="stylesheet" href="dist/css/vendor/font-awesome/css/font-awesome.min.css">

  	<!-- Slick -->
  	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick.css"/>
	<link rel="stylesheet" type="text/css" href="dist/css/vendor/slick-theme.css"/>
  	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-sm-12 col-md-12">
					<nav class="navbar navbar-expand-lg">
					    <div class="navbar-brand">
					    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
					    </div>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
					  	<span class="navbar-toggler-icon"></span>
					  	</button>
					
						<div class="collapse navbar-collapse" id="navbarNavDropdown">
						    <ul class="navbar-nav ml-auto mr-auto">
						      	<li class="nav-item">
						        	<a class="nav-link active" href="index.html">All product</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">UI Designs</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Illustration</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Logo</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">Web Templates</a>
						      	</li>
						      	<li class="nav-item">
						        	<a class="nav-link" href="#">More</a>
						      	</li>
						    </ul>
						</div>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<section id="inner-page-pt">
		<div id="hero" style="background: url(img/hero/hero-bg.png);">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="hero-wrapper">
							<div class="hero-title">
								<h2>Elements</h2>
							</div>
						</div>
					</div>
					<div class="col-sm-12 col-md-2 col-lg-2"></div>
				</div>
			</div>
		</div>
		<div id="inner-cotent-wrapper-pt">
			<div class="container">
				<div class="row">
					<div class="col-lg-12 col-md-12 col-sm-12">
						<h4>Layout Columns</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem nostrum sapiente perspiciatis ea unde architecto. Tempora accusantium quis atque error autem, repudiandae, illum, laudantium eaque sit possimus aspernatur. Odio sit ipsa dolores eaque! Ipsam quos laboriosam vitae assumenda, fugiat quo voluptatum in sunt voluptas quaerat, illo laborum sint inventore similique.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-6 col-md-6 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt, rerum ad quisquam.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis incidunt.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam, animi corrupti voluptates asperiores commodi, id explicabo aliquam quis.</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-3 col-md-3 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A consectetur libero veritatis quis. Eos pariatur magnam,</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-8 col-md-8 col-sm-12">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatem saepe atque commodi neque quidem excepturi, incidunt labore laboriosam eius odio, quas praesentium, iste sapiente quaerat ullam. Deleniti rem magni illum, commodi voluptas unde, velit laudantium cupiditate animi recusandae placeat. Hic aut iste, ea recusandae eum repudiandae ipsa adipisci repellendus autem.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deserunt enim cupiditate ullam explicabo, odio quibusdam. Id dolore quia, itaque rerum autem temporibus dolores! Ad voluptas, perferendis iste eligendi.</p>
					</div>
					<div class="col-lg-12 col-md-12 col-sm-12">	
						<h4>Special Heading</h4>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis voluptatum reprehenderit molestias sunt natus, assumenda quas. Hic quisquam perferendis, tenetur! Laboriosam blanditiis illo autem neque, nam excepturi exercitationem totam alias corporis repellendus earum odit illum veniam nihil pariatur soluta expedita, unde doloribus voluptate voluptates aliquam rerum eum. Quidem ipsum pariatur ut dignissimos cupiditate officiis, eligendi reprehenderit obcaecati quae aperiam doloremque maiores ex laudantium commodi atque libero ea, vel nihil qui eos. Sed amet voluptates cumque! Dolorum quaerat repellat velit. Non!</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="widget-area">
			<div class="container">
				<div class="row">
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Preland</h5>
							<ul>
								<li><a href="#">Home</a></li>
								<li><a href="#">About Us</a></li>
								<li><a href="#">Press Center</a></li>
								<li><a href="#">Advertising</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Find</h5>
							<ul>
								<li><a href="#">Vendor Directory</a></li>
								<li><a href="#">Vendor Reviews</a></li>
								<li><a href="#">Venue Directory</a></li>
								<li><a href="#">Venue Reviews</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">Planning Tools</h5>
							<ul>
								<li><a href="#">Seating Chart</a></li>
								<li><a href="#">Checklist</a></li>
								<li><a href="#">Guest List</a></li>
								<li><a href="#">Budget</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-2 col-md-6 col-sm-12">
						<div class="footer-widget">
							<h5 class="widget-title">More</h5>
							<ul>
								<li><a href="#">Wedding App</a></li>
								<li><a href="#">Hashtag Generator</a></li>
								<li><a href="#">Wedding Giveaways</a></li>
								<li><a href="#">Color Generator</a></li>
							</ul>
						</div>
					</div>
					<div class="col-lg-4 col-md-12 col-sm-12">
						<div class="footer-widget download">
							<h5 class="widget-title">Download the Meventy App</h5>
							<div class="download-by">
								<a href="#"><img src="img/footer1.png" alt=""></a>
								<a href="#"><img src="img/footer2.png" alt=""></a>
							</div>
							<ul class="social">
								<li>
									<a href="#"><span><i class="fab fa-facebook-f"></i></span> Facebook</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-twitter"></i></span> Twitter</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-pinterest-p"></i></span> Pinterest</a>
								</li>
								<li>
									<a href="#"><span><i class="fab fa-instagram"></i></span> Insta</a>
								</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="row">
		            	<div class="col-lg-12 col-md-12 col-sm-12">
							<div class="copyright-area">
				      			<div class="copyright-wrapper">
				               		<div class="copyright-text">
				                  		Copyright © 2019 <a href="https://premiumtheme.org">PremiumTheme.org</a>					
				               		</div>
					               	<div class="footer-nav">
						                <ul id="menu-footer-nav" class="footer_nav">
						                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms of service</a></li>
						                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
						                </ul>
					               	</div>
				            	</div>
				         	</div>
				      	</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
    <script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/vendor/jquery.min.js"></script>
	<script src="js/vendor/jquery.easing.min.js"></script>
	<script src="js/index.js"></script>
</body>
</html>
